0

Supported periods for Gunbot v16 and higher

A common mistake is to try to run Gunbot with periods that are not supported by the bot, and this could lead to some errors.

The pic below shows all the supported periods for Gunbot v16, v18, v19 and higher.

Click on the image to see full size:

Submit Your Comment